#%RAML 1.0 DataType
displayName: BnplSessionManagementErrors
description: Campos asociados la respuesta no exitosa del servicio

type: object
properties:
  status:
    description: |
      Codigo de estado HTTP (status code) asociado al mensaje de error de la respuesta del llamado a la API.
    type: number
  title:
    description: |
      Titulo asociado al codigo de estado HTTP (status code) asociado al mensaje de error de la respuesta del llamado a la API.
    type: string
  errors:
    description: |
      Lista de errores detectados
    type: array
    items:
      properties:
        code:
          description: |
            Código del error
          type: string
        detail:
          description: |
            Descripción del error
          type: string
    



    